<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Forkio</title>
   <link rel="stylesheet" href="css/style.min.css">
   <script defer src="js/script.js"></script>

</head>
<body>   
   <div class="content-wrapper">
      @@include('_header.html')
      @@include('_main.html')     
     
      
   </div>
</body>
</html>